<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.1.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.1.aar/c24d16a8baedc0fb9bb9594f55609732/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.1.aar/c24d16a8baedc0fb9bb9594f55609732/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>